## mint-backgrounds-ulyana 1.1

=== debian/changelog ===
mint-backgrounds-ulyana (1.1) ulyana; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jun 2020 13:58:18 +0100

mint-backgrounds-ulyana (1.0) ulyana; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Apr 2020 11:45:00 +0100
