=== debian/control ===
Source: mint-backgrounds-ulyana
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-ulyana
Architecture: all
Description: The desktop backgrounds for Linux Mint 20 Ulyana
 This package contains quality desktop backgrounds for Linux Mint 20 Ulyana.
